KJL - Feature #2552

Sales Order dan Good Issue Partial
02/05/2024 02:37 PM - jihad ....

Status: Closed

Priority: Urgent

Assignee: jihad ....
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/05/2024
02/07/2024
0%

0.00 hour
0.00 hour

Description
Dear mba Yoma,

Ingin dibuatkan logic quantity partial antara Sales Order dan Good Issue.

contoh:

ada SO dengan quanitity item 20, ternyata di good issue baru bisa 10. maka SO di tab allocation 10 yang sudah menjadi good issue
statusnya menjadi Done dan sisanya 10 lagi tetap menjadi ready. ketika ingin melakukan good issue sisa 10 tadi, maka good issue

ref lagi dari SO dan mengambil quantity di allocation yang item statusnya ready.

Menu: Sales Order dan Good Issue
Port: http://remote.minovais.com:61138/
Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 02/05/2024 03:46 PM - jihad ....
- Description updated

#2 - 02/05/2024 05:06 PM - Kezia Pawitra Yulianti
- Due date set to 02/07/2024
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#3 - 02/07/2024 12:01 PM - Anonymous

- Priority changed from Immediate to Urgent

#4 - 02/09/2024 03:59 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#5 - 02/09/2024 04:00 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#6 - 02/09/2024 04:40 PM - jihad ....
- Status changed from QA Test to Closed
